Loading...
Searching...
No Matches
Dune::MatrixBlockError Class Reference
Iterative Solvers Template Library (ISTL)

Error when performing an operation on a matrix block. More...

`#include <dune/istl/istlexception.hh>`

Inheritance diagram for Dune::MatrixBlockError:

## Public Attributes

int | r
int | c

## Detailed Description

Error when performing an operation on a matrix block.

For example an error in a block LU decomposition

## Member Data Documentation

## c

int Dune::MatrixBlockError::c

## r

int Dune::MatrixBlockError::r

The documentation for this class was generated from the following file:

- istlexception.hh